## org.apache.xalan.xslt.extensions
Class Nodeset

    java.lang.Object
      |
      +--org.apache.xalan.xslt.extensions.Nodeset

public class Nodeset
extends java.lang.Object

This class is an extension implementing implements the node-set function found in xt and saxon as a Xalan extension. The inner class "fools" Xalan into thinking that a result tree fragment is actually a Document root. PR:DMAN4M6N29 Submitted by:<garyp@firstech.com>

Constructor Summary
`Nodeset()`

Method Summary
`org.w3c.dom.NodeList` `nodeset(org.w3c.dom.Node rtf)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Nodeset

    public Nodeset()

Method Detail

### nodeset

    public org.w3c.dom.NodeList nodeset(org.w3c.dom.Node rtf)

Copyright © 2000 Apache XML Project. All Rights Reserved.